gcc -c mst2plbase_auto.c;
gcc -c plbase_change.c;
gcc -c plbase_create.c;
gcc -c plbase_search.c;

gcc -o mst2plbase_auto mst2plbase_auto.o;
gcc -o plbase_change plbase_change.o;
gcc -o plbase_create plbase_create.o;
gcc -o plbase_search plbase_search.o;

echo "컴파일 완료"

mv mst2plbase_auto plbase_change plbase_create plbase_search bin

echo "bin 생성 완료"
